Subject: Re: 16905555, Event Name : The Rolling Stones View Date : 25/05/2018 15:00 (Local) When: 1 hours away Venue : London Stadium, London, GB
From: Jelena Kalcuka <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Vandana <[email-masked]>
Date: Fri, 25 May 2018 15:47:24 +0000

Hey Aswinee,

That is correct, if buyer will not be able to collect tickets in provided time, he will not be entitled to receive any refund.  If he is not able collect tickets himself, he can give some friends name and he can collect.  LMS usually can stay for 10-20 minutes,but it is not guaranteed.

Kind regards

Jelena Kalcuka

Outsourcing - India

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 25 May 2018 15:50:25
To: Jelena Kalcuka
Cc: Vandana
Subject: TID: 16905555, Event Name : The Rolling Stones View Date : 25/05/2018 15:00 (Local) When: 1 hours away Venue : London Stadium, London, GB

Hi Jelena,

Indeed, I saw the note where that was requested and the note where it was mentioned we can't leave tickets at the reception & buyer was requested to call back.

The buyer claims to have called back several times but couldn't reach us.

As we have provided all the pick up instructions to the buyer and if in case buyer couldn't make it on time ; he is not entitled to a refund. Can you confirm the same ?

Thank you,
Ashwinee.

________________________________
From: "jelena kalcuka" <[email-masked]>
To: "ashwinee" <[email-masked]>
Sent: Friday, 25 May, 2018 20:10:46
Subject: Re: 16905555,  Event  Name : The Rolling Stones View  Date : 25/05/2018 15:00 (Local)  When: 1 hours away  Venue : London Stadium, London, GB

Hey Aswinee,

LMS replied that

Gates don’t open until 17:00. Show doesn’t start until 18:30

I checked case and cannot understand why agents sent emails to buyer will request to call back?

As per case note buyer requested to leave tickets at reception.  We cannot do this as then buyer may come back and say that not receive tickets.

Kind regards

Jelena Kalcuka

Outsourcing - India

________________________________
From: Jelena Kalcuka
Sent: 25 May 2018 13:51:13
To: ashwinee
Subject: 16905555, Event Name : The Rolling Stones View Date : 25/05/2018 15:00 (Local) When: 1 hours away Venue : London Stadium, London, GB

Hi Aswinee,

I forwarded email to LMS to clarify if the y provided correct pick up time.

Event time is 25/05/2018 15:00

Pickup Date and Time: 25 May 2018, 15:30-18.00  which is after event starts

Will let you know as soon as will receive any updates.

Kind regards

Jelena Kalcuka

Outsourcing - India